pub mod common;

mod can_run_for_env;

use crate::common::run_test;

#[tokio::test]
async fn raw_files() -> anyhow::Result<()> {
    run_test("raw_files").await?;

    Ok(())
}
#[tokio::test]
async fn template_files() -> anyhow::Result<()> {
    run_test("template_files").await?;

    Ok(())
}

#[tokio::test]
async fn both() -> anyhow::Result<()> {
    run_test("both").await?;

    Ok(())
}
